# $Revision: 1.14 $, $Date: 2002/11/14 16:05:03 $
Summary:	Programs to handle audio and video in ogg stream
Summary(pl):	Programy do obsugi audio i video w strumieniu ogg
Name:		ogmtools
Version:	0.960
Release:	1
License:	GPL
Group:		Applications
Source0:	http://www.bunkus.org/videotools/%{name}/%{name}-%{version}.tar.bz2
URL:		http://www.bunkus.org/videotools/ogmtools/
Patch0:		%{name}-alpha.patch
BuildRequires:	libdvdread-devel
BuildRequires:	libogg-devel
BuildRequires:	libvorbis-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
OGM (Ogg Media) is a video format created on Windows. It is Ogg stream
with with video stream like those usually found in AVI file (like
DivX3, DivX4, XviD etc) and several audio (usually Vorbis) and
subtitle streams. ogmtools allow creation and extraction, as well as
provide information about such files.

%description -l pl
OGM (Ogg Media) to format video stworzony pod systemem Windows. Jest
to zwyky strumie Ogg w ktrym enkapsulowane s strumienie video
identyczne z tymi w plikach AVI (DivX3, DivX4, XviD etc) oraz kilka
strumieni audio (zwykle Vorbis) i tekstowych, zawierajcych napisy do
filmu. ogmtools pozwala na tworzenie, rozbieranie i uzyskiwanie
informacji o plikach OGM.

%prep
%setup -q
%patch0 -p1

%build
./autogen.sh
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README ChangeLog TODO
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man1/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: ogmtools.spec,v $
Revision 1.14  2002/11/14 16:05:03  rrw
- ogmtools-0.960;

Revision 1.13  2002/10/25 14:06:10  ankry
- fixed 64bit arch build; release 2

Revision 1.12  2002/10/24 18:49:57  rrw
- ogmtools-0.954;

Revision 1.11  2002/10/11 22:44:32  rrw
- ogmtools-0.951;

Revision 1.10  2002/10/02 13:13:36  qboosh
- cosmetics/simplifications

Revision 1.9  2002/09/30 21:23:21  rrw
- buildreq: libdvdread-devel

Revision 1.8  2002/09/30 21:21:09  rrw
- ogmtools-0.950;
- added dvdxchap (tool for extracting chapter information from DVD);
- STBR;

Revision 1.7  2002/09/18 17:37:32  rrw
- ogmtools-0.931;
- added manpages;
- STBR;

Revision 1.6  2002/09/15 05:19:29  rrw
- version 0.922;
- ogmsplit is now written in C++ instead of the former ugly perl script;
- STBR;

Revision 1.5  2002/08/24 17:29:24  rrw
- ogmtools-0.9;
- this version removes dependancy on external avilib (removed
  buildrequires for it);
- new tool: ogmsplit;

Revision 1.4  2002/08/15 12:41:43  rrw
- version 0.9pre1;

Revision 1.3  2002/08/03 04:42:48  rrw
- added description;
- builds and works;
- realease 1;

Revision 1.2  2002/08/03 04:34:08  rrw
- builds OK;

Revision 1.1  2002/08/03 04:20:14  rrw
- initial spec from template;
